Subject: Re: 23.1.50; possible save-match-data in copyright.el

From: Chong Yidong <[email-masked]>
Date: Thu, 16 Jul 2009 10:33:39 -0400

> In recent copyright.el I noticed copyright-update using the match data
> after a y-or-n-p query.  Is that a good idea?
>
> When running it in emacs 22 I seemed to sometimes get the match data
> clobbered by y-or-n-p.

If so, we should change y-or-n-p to save the match data.  Could you
provide a reproducible test-case for the clobbering of the match data?